Description: Mark test as TODO
 which compares the versions of Memcached::libmemcached and libmemcached.
 This works upstream, as they embed libmemcached, but in Debian we are building
 against the packaged libmemcached, which might have a different (typically higher)
 version.
Origin: vendor
Bug-Debian: https://bugs.debian.org/1031462
Forwarded: not-needed
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2023-02-17

--- a/t/00-load.t
+++ b/t/00-load.t
@@ -20,9 +20,14 @@
 my $lib_version = Memcached::libmemcached::memcached_lib_version(); # 1.0.8
 ok $lib_version;
 
+TODO: {
+local $TODO = "version check of Memcached::libmemcached vs. libmemcached may fail as we don't use the bundled libmemcached";
+
 # 1.0.8 => 1.00.08
 (my $lib_ver = $lib_version) =~ s/\.(\d)\b/ sprintf ".%02d", $1 /eg;
 $lib_ver =~ s/\.(\d+)$/$1/; # drop second period
 
 like $VERSION, qr/^\Q$lib_ver\E\d\d/,
     "$VERSION should be $lib_ver with two digits appended",
+
+} # end TODO
